fbpx

Common Vulnerabilities and Exposures (CVEs)

Brocade by Broadcom

This page provides a list of the latest storage vulnerabilities in Brocade devices, and is constantly being updated.

We do our best to verify this list on a frequent basis, however if you find any inaccuracies or wish to report a potential security vulnerability for Brocade products, please let us know at Info@ContinuitySoftware.com.

In the meantime, if you need advice on the secure configuration or vulnerability scanning for your storage and backup systems, feel free to contact us.

 

Product Risk Impact Vulnerabilities Details
Brocade SAN switch Security Advisory Medium BSA-2022-2012: Traversal Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2073: GNU Coreutils Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Critical BSA-2022-1599: Apache httpd Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Critical BSA-2022-623: GNU C Library Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-627: OpenSSL Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-1676: Follow-Redirects Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-1303: OpenSSL Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-1462: Kernel Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Critical BSA-2022-776: GNU C Library Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-2075: Webtools Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-1407: GNU Coreutils Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-2077: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2082: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2076: Web Application Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2079: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2080: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-2078: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Medium BSA-2022-2083: information disclosure Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-2085: FOS Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory High BSA-2022-2084: Privilege escalation Vulnerability in Brocade Products Link to Brocade publication
Brocade SAN switch Security Advisory Critical DSA-2022-180: multiple FOS Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1688: Oracle Java SE (component: ImageIO) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1689: Oracle Java SE (component: JSSE) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1690: Oracle Java SE (component: Keytool) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1738: Oracle Java SE (component: Utility) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2026: out-of-bounds read Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Low BSA-2022-1694: Oracle Java SE (component: Hotspot) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1692: Oracle Java SE (component: Swing) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1693: Oracle Java SE (component: JSSE) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1691: Oracle Java SE (component: Swing) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2025: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2019: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1728: Oracle Java SE (component: ImageIO) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1734: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Low BSA-2022-1736: Oracle Java SE (component: Serialization) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1727: Oracle Java SE (component: ImageIO) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1729: Oracle Java SE (component: 2D) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2016: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1931: Oracle Java SE (component: JAXP) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1731: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2018: Oracle Java SE (component: JAXP) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1733: Oracle Java SE (component: Libraries) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1730: Oracle Java SE (component: Serialization) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2021: Oracle Java SE (component: ImageIO) Vulnerability in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-2017: Oracle Java SE (component: ImageIO) Vulnerability in Brocade Products Link to Brocade publication
Brocade FC Switch Security Advisory Critical DSA-2022-180: Multiple Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1980: Oracle Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory High BSA-2022-1979: Encryption Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory High BSA-2022-1978: Password Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory High BSA-2022-1977: TLS/SSL Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Low BSA-2022-1836: Oracle Java Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory High BSA-2022-1835: Oracle Java Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-1732: Oracle Java SE Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Critical BSA-2022-1516: NGNIX Vulnerabilities in Brocade Products Link to Brocade publication
Brocade SANnav Security Advisory Medium BSA-2022-756: OpenSSL Vulnerabilities in Brocade Products Link to Brocade publication

Join Our 10-Minute Quick Demo - Wednesday, December 7th at 12 PM ET

Register
We use cookies to enable website functionality, understand the performance of our site, provide social media features, and serve more relevant content to you.
We may also place cookies on our and our partners’ behalf to help us deliver more targeted ads and assess the performance of these campaigns. You may review our
Privacy Policy I Agree